org.multiverse.stms.gamma

## Interface GammaTxnRefFactoryBuilder

All Superinterfaces:
  TxnRefFactoryBuilder

    public interface GammaTxnRefFactoryBuilder
    extends TxnRefFactoryBuilder

A `TxnRefFactoryBuilder` tailored for the GammaStm.

### Method Summary

Methods
`GammaTxnRefFactory` `build()` Builds a TxnRefFactory.

### Method Detail

#### build

    GammaTxnRefFactory build()

Description copied from interface: `TxnRefFactoryBuilder`
Builds a TxnRefFactory.

Specified by:
  `build` in interface `TxnRefFactoryBuilder`
Returns:
  the build reference factory.